/* COMMON */
.contents {}
.sub-visual-container{
    overflow: hidden; padding: 60px 0; height: 260px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    height: 100%;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1; text-align: center;
  font-size: 54px; font-weight: 700; color: #ffffff; letter-spacing: -0.04em; }

.sv1 { background: url('/child/img/sub/sv1.png') no-repeat center / cover; }
.sv2 { background: url('/child/img/sub/sv2.png') no-repeat center / cover; }
.sv3 { background: url('/child/img/sub/sv3.png') no-repeat center / cover; }
.sv4 { background: url('/child/img/sub/sv4.png') no-repeat center / cover; }
.sv5 { background: url('/child/img/sub/sv6.png') no-repeat center / cover; }
.sv6 { background: url('/child/img/sub/sv6.png') no-repeat center / cover; }

section{padding: 120px 0; position: relative; width: 100%; overflow: hidden;}
section.section-first{padding: 160px 0 120px}
section.section-last{padding: 120px 0 160px;}
section.about-section1{padding: 160px 0 0;}
section.section-one{padding: 160px 0}

.section-gray{background-color: #f5f5f5}

.sub-title{padding-top: 20px; position: relative; font-weight: 700; font-size: 60px; line-height: 1;
  margin-bottom: 35px;}
.sub-title::before{content: ""; display: block; position: absolute; top: 0; left: 4px; width: 25px;
  height: 4px; background-color: #005fae}
.sub-title-txt{color: #4c4c4c; font-size: 22px; line-height: 38px; margin-bottom: 70px;
  margin-top: -10px;}
.sub-title-txt-box{margin-top: 0; padding: 15px; font-size: 24px; text-align: center;
  background-color: #e5f4f9}
.sub-title-txt2{margin-bottom: 40px}
.sub-title-txt span{font-weight: 700}


@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1024px){
    .sub-visual-container {height: 210px; }
    .sub-visual-container .title { font-size: 34px; }

    section{padding: 80px 0;}
    section.section-first{padding: 100px 0 80px}
    section.section-last{padding: 80px 0 100px;}
    section.about-section1{padding: 100px 0 0;}
    section.section-one{padding: 100px 0}

    .sub-title{padding-top: 15px; font-size: 48px;}
    .sub-title::before{ width: 21px; height: 3px;}

    .sub-title-txt{font-size: 20px; margin-bottom: 35px; line-height: 30px;}
    .sub-title-txt-box{border-width: 2px; font-size: 18px; line-height: 28px; padding: 10px}
}
@media (max-width: 768px){
    .contents {}
    .sub-visual-container { padding: 0; height: 150px; }
    .sub-visual-container .title { font-size: 24px; }

    .sub-title{padding-top: 10px; font-size: 34px;}
    .sub-title::before{ width: 18px; height: 2px;}
}
@media (max-width: 500px){
    section{padding: 60px 0;}
    section.section-first{padding: 80px 0 60px}
    section.section-last{padding: 60px 0 80px;}
    section.about-section1{padding: 80px 0 0;}
    section.section-one{padding: 80px 0}
}

/* 회사소개 */
.greetings-wrap{display: flex;}

.greetings-wrap{margin-top: 83px; align-items: stretch;}
.greetings-left{position: relative; width: 532px;}
.greetings-left::before{content: ""; display: block; position: absolute; width: 50vw; height: 370px;
  background-color: #005fae; right: 0; bottom: 0; z-index: -2; transform: scaleX(0);
  transform-origin: left center;
  -webkit-transition: all ease-out 1s; -ms-transition: all ease-out 1s;}
.greetings-wrap.active .greetings-left::before{transform: scaleX(1);}
.greeting-img-wrap{top: -35px; position: relative;}
.greetings-img{border-radius: 20px; overflow: hidden;
  box-shadow: -16px 16px 60px rgba(0, 0, 0, 16%);
  margin-bottom: 35px; height: 532px;}

.greetings-img img{width: 100%; height: 100%; object-fit: cover;}
.greeting-img-wrap>p{font-size: 18px; line-height: 1; margin-bottom: 10px;}
.greeting-img-wrap>p span{font-size: 30px; font-weight: 700; margin-left: 15px;}
.greeting-img-wrap>img{margin-bottom: 5px}

.greetings-right{padding-left: 70px; padding-top: 100px; position: relative;
  width: calc(100% - 532px); opacity: 0;
  -webkit-transition: all ease-out 0.5s 0.7s; -ms-transition: all ease-out 0.5s 0.7s;}
.greetings-wrap.active .greetings-right{opacity: 1}
.greetings-right::before{content: ""; display: block; position: absolute; width: 70vw; height: 100%;
  background-color: #f5f5f5; left: 0; bottom: 0; z-index: -1}
.greetings-right h4{font-size: 36px; font-weight: 600; line-height: 50px; margin-bottom: 40px;}
.greetings-right p{font-size: 18px; color: #4c4c4c; line-height: 28px; }
.greetings-right p span{font-weight: 700}
.greetings-right p:not(.greetings-right p:last-child){margin-bottom: 15px;}

@media (max-width: 1024px){
  .greetings-wrap{display: block; margin-top: 0; background-image: linear-gradient(transparent, #005fae, #005fae);}

  .greetings-left{width: 100%;}
  .greetings-left::before{display: none}
  .greeting-img-wrap{top: 0; position: relative; display: flex; flex-direction: column; align-items: flex-end; }
  .greetings-img{height: auto; margin-bottom: 0; width: 100%}
  .greetings-img img{display: block; }

  .greeting-img-wrap>p{padding: 15px 15px 0 15px; margin-bottom: 10px; font-size: 16px;}
  .greeting-img-wrap>p span{font-size: 22px;}
  .greeting-img-wrap>img{padding: 0 15px 15px 15px; margin-bottom: 0}

  .greetings-right{padding-left: 0; padding: 15px; width: 100%; opacity: 1; background-color: #f5f5f5}
  .greetings-right::before{display: none}
  .greetings-right h4{font-size: 22px; line-height: 34px; margin-bottom: 20px;}
  .greetings-right p{font-size: 16px; line-height: 26px; }
  .greetings-right p span{font-weight: 700}
  .greetings-right p:not(.greetings-right p:last-child){margin-bottom: 8px;}
}
@media (max-width: 768px){
}
@media (max-width: 500px){
}

.cert-wrap{width: 100%; display: flex; flex-wrap: wrap;}
.cert{margin-top: 50px !important; width: calc((100% - 150px) / 4);}
.cert:nth-child(1),
.cert:nth-child(2),
.cert:nth-child(3),
.cert:nth-child(4){margin-top: 0 !important;}
.cert:nth-child(4n - 2){margin-left: 50px; margin-right: 25px;}
.cert:nth-child(4n - 1){margin-left: 25px; margin-right: 50px;}

.cert img{width: 100%; margin-bottom: 20px;}
.cert h5{font-size: 18px; font-weight: 700; line-height: 1; margin-bottom: 10px;}
.cert p{font-size: 20px; line-height: 28px; font-weight: 700}
.cert-button{display: block; margin: 65px auto 0;}

.cert-hide{display: none}

@media (max-width: 1024px){
    .cert-wrap{position: relative; width: calc(100% + 24px); left: -12px;}
    .cert{margin: 0 !important; padding: 12px !important; width: 33.3333%}

    .cert img{width: 100%; margin-bottom: 10px;}
    .cert h5{font-size: 16px; margin-bottom: 5px}
    .cert p{font-size: 18px;}
    .cert-button{display: block; margin: 30px auto 0;}
}

@media (max-width: 768px){
    .cert{width: 50%}
    .cert-button{padding: 10px 20px !important}
}
@media (max-width: 500px){
}

.history-wrap{justify-content: space-between; align-items: flex-start;}
.his-img{width: 100%; position: relative;}
.his-img:not(.his-img:last-child){margin-bottom: 100px;}
.his-img img{width: 100%; margin-bottom: 10px}
.his-img p{color: #4c4c4c; font-size: 18px;}
.his-img p strong{font-weight: 700}

.history-txt-wrap{margin-top: 70px; position: relative; padding: 0 0 0 40px !important;}
.history-txt-wrap::before{content: ""; display: block; position: absolute;
  width: 4px; height: calc(100% - 8px); background-color: #f1f1f1; left: 0; top: 0}
.history-year{position: relative;}
.history-year:not(.history-year:last-child){ padding-bottom: 55px;}
.line-wrap{display: block; position: absolute;
  width: 4px; height: 100%; background-color: rgba(189, 206, 233, 1); left: -40px; top: 0}
.line-wrap span{width: 100%; height: 100%; background-color: rgba(189, 206, 233, 1);}
.history-year::before{content: ""; display: block; position: absolute; width: 18px; height: 18px;
  border-radius: 50%; background-color: #fff; border: 4px solid #005fae;  top: 0; left: -47px;
  z-index: 1}
.history-month{display: flex; position: relative; top: -3px}
.history-month p{font-size: 20px;  color: #4c4c4c;}
.history-month p.month{font-weight: 700; color: #222; margin-right: 30px}
.history-month-margin{padding-top: 20px}

.mask{opacity: 0;
  -webkit-transition: all ease-in-out .5s; transition: all ease-in-out .5s;}
.img-mask{content: ""; display: block; position: absolute;
  transform: scaleY(1); transform-origin: center bottom;
  width: 100%; height: 100%; background-color: #f5f5f5; z-index: 1; top: 0; left: 0
  -webkit-transition: all ease-in-out .5s; transition: all ease-in-out .5s;}
.img-mask.active{transform: scaleY(0);}

@media (max-width: 959px){
  .his-img-wrap{display: none;}
  .history-txt-wrap{margin-top: 0; padding: 0 0 0 50px !important}
  .history-txt-wrap::before{left: 20px}
  .line-wrap{left: -30px}
  .history-year::before{left: -37px}

}
@media (max-width: 768px){
  .history-year:not(.history-year:last-child){padding-bottom: 30px;}

  .history-month{top: -5px;}
  .history-month p{font-size: 16px;}
  .history-month p.month{margin-right: 15px}
  .history-month-margin{padding-top: 15px}
  .history-txt-wrap{padding: 0 0 0 40px !important}
  .history-txt-wrap::before{width: 2px;}
  .line-wrap{width: 2px; left: -20px;}
  .history-year::before{width: 10px; height: 10px; border-width: 2px; left: -24px}

}
@media (max-width: 500px){
}

.board-wrap{align-items: stretch;}
.board{}
.board-txt{padding: 40px; border-radius: 8px; border: 2px solid #e1e1e1; height: 100%;
  display: flex; flex-direction: column; justify-content: space-between;}
.board-txt h5{font-size: 24px; font-weight: 700; line-height: 36px;}
.board-txt p{font-size: 18px; line-height: 1; padding: 5px 14px; border-radius: 15px;
  background-color: #ededed; width: fit-content; margin-top: 15px; font-weight: 700;}

@media (max-width: 1024px){
  .board-txt{padding: 20px; border-radius: 5px;}
  .board-txt h5{font-size: 18px; line-height: 30px;}
  .board-txt p{font-size: 14px; padding: 5px 10px; border-radius: 15px; margin-top: 10px;}
}
@media (max-width: 768px){
  .board-txt{padding: 10px;}
}
@media (max-width: 500px){
}

.location-wrap{margin-top: -70px; border-radius: 22px; background-color: #fff;
  box-shadow: 10px 10px 40px rgba(0, 0, 0, 12%); z-index: 1; position: relative;
  width: calc(100% - 80px); left: 40px; padding: 40px; display: flex;
  align-items: center;}
.location-iframe{width: 100%; height: 560px;}
.location-wrap>img{width: 180px; margin-right: 90px;}
.location-txt{position: relative;}
.location-txt::before{content: ""; display: block; position: absolute;
  width: 2px; height: 90px; top: 50%; left: -46px; transform: translate(0, -50%);
   background-color: #e1e1e1}
.location-txt h4{font-size: 24px; font-weight: 700;  margin-bottom: 15px;}
.location-txt>p{font-size: 18px; font-weight: 700; margin-top: -8px; margin-bottom: 15px;}
.location-info{display: flex; font-weight: }
.location-info p{font-size: 18px; color: #666;}
.location-info p strong{color: #222; font-weight: 700; margin-right: 7px;}
.location-info p:first-child{position: relative; margin-right: 45px;}
.location-info p:first-child::after{
  content: ""; display: block; position: absolute;
  width: 1px; height: 14px; top: 50%; right: -23px; transform: translate(0, -50%);
  background-color: #e1e1e1
}

@media (max-width: 1024px){
  .location-iframe{height: 420px;}

  .location-wrap{padding: 20px; margin-top: -50px;}
  .location-txt::before{height: 50px; width: 1px; left: -46px;}
  .location-txt h4{font-size: 20px;}
  .location-txt>p{font-size: 16px; margin-bottom: 10px;}
  .location-info p{font-size: 16px;}
  .location-info p strong{margin-right: 5px;}
  .location-info p:first-child{margin-right: 30px;}
  .location-info p:first-child::after{
    width: 1px; height: 10px; right: -16px;
  }
}
@media (max-width: 768px){
  .location-iframe{height: 300px;}
  .location-wrap{flex-direction: column; padding: 15px; align-items:flex-start;
    width: 100%; left: 0;}
  .location-txt{padding-top: 15px;}
  .location-txt::before{width: 45px; height: 1px; top: 0; left: 0;
    transform: translate(0, 0);}
  .location-wrap>img{width: auto; margin-right: 0; padding-bottom: 15px; width: 150px}
  .location-txt{}
}
@media (max-width: 500px){
  .location-info{display: block;}
  .location-info p:first-child{margin-right: 0; margin-bottom: 5px;}
  .location-info p:first-child::after{display: none}
}

/* 보유설비 */
.top-txt{margin-top: 50px;}
.top-txt h4{font-weight: 700; font-size: 36px; line-height: 54px; margin-bottom: 25px;}
.top-txt p{font-size: 18px; color: #666; line-height: 28px;}
.top-txt .box-point{padding: 10px 15px; border: 2px solid #6bbafb; display: inline-block;}
.top-img{border-radius: 16px; border: 1px solid #e1e1e1; overflow: hidden;
  box-shadow: 10px 10px 40px rgba(0, 0, 0, 12%); width: 100%}
.top-img img{width: 100%; height: 100%; object-fit: cover; display: block;}
.left-point-wrap{margin-top: 27px;}
.left-point-wrap-row{display: flex; flex-wrap: wrap; align-items: flex-start;}
.left-point-wrap-row .left-point{width: calc((100% - 50px) / 2);}
.left-point-wrap-row .left-point:nth-child(2n - 1){margin-right: 50px;}
.left-point{width: 100%; padding: 12px 30px; border: 1px solid #b7b7b7; border-left: 4px solid #005fae;
  margin: 11px 0}
.left-point p{color: #4c4c4c; font-size: 20px; line-height: 28px;}

.facility-content1{padding-bottom: 120px;}
.facility-content2{padding: 120px 0; border-top: 2px solid #e1e1e1; border-bottom: 2px solid #e1e1e1}
.facility-content3{padding-top: 120px}

@media (max-width: 1024px){
  .top-txt{margin-top: 0;}
  .top-txt h4{font-size: 24px; line-height: 36px; margin-bottom: 10px;}
  .left-point-wrap-row{display: block;}
  .left-point-wrap-row .left-point{width: 100%;}
  .left-point-wrap-row .left-point:nth-child(2n - 1){margin-right: 0;}
  .left-point{padding: 10px 15px; border-left: 2px solid #005fae;
    margin: 5px 0}
  .left-point p{font-size: 16px; line-height: 26px;}

  .facility-content1{padding-bottom: 80px;}
  .facility-content2{padding: 80px 0; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1}
  .facility-content3{padding-top: 80px}

  .top-txt .box-point{border-width: 1px; margin-top: -20px;}
}
@media (max-width: 768px){
  .facility-content1{padding-bottom: 60px;}
  .facility-content2{padding: 60px 0;}
  .facility-content3{padding-top: 60px}
}
@media (max-width: 500px){
}

/* 주문제작 프로세스 */
.step-wrap{padding-top: 90px; border-top: 2px solid #e1e1e1}
.step h4{font-size: 46px; line-height: 1; font-weight: 700; margin-bottom: 30px;}
.step-img{padding: 45px 10px; width: 100%; display: flex; justify-content: center;
  border-radius: 22px; background-color: #f5f5f5}
.step-img img{max-width: 100%}
.step:not(.step:last-child){margin-bottom: 120px;}

@media (max-width: 1024px){
  .step-wrap{padding-top: 50px;}
  .step-img{padding: 15px; border-radius: 10px;}
  .step:not(.step:last-child){margin-bottom: 80px;}
  .step h4{font-size: 26px; margin-bottom: 20px;}
}
@media (max-width: 768px){
  .step:not(.step:last-child){margin-bottom: 60px;}
}
@media (max-width: 500px){
}

/* 용지/원단 가이드 */
.guide-terms-area .tab-list{margin-bottom: 110px;}
.top-txt h5{font-weight: 700; font-size: 46px; line-height: 56px; margin-bottom: 25px;}
.guide-terms-area .sub-content-top{padding-bottom: 80px; position: relative;}
.guide-terms-area .sub-content-top::after{content: ""; display: block; position: absolute;
  width: calc(100% - 24px); height: 2px; background-color: #e1e1e1; bottom: -1px; left: 12px}
.guide-terms-area .top-img{box-shadow: none; border: 0}
.label-list{padding-top: 70px;}
.label-list li{align-items: center;}
.label-list li:not(.label-list li:last-child){margin-bottom: 26px;}
.label-txt h5{font-size: 24px; line-height: 1; font-weight: 700; margin-bottom: 15px;}
.label-txt p{color: #666; font-size: 18px; line-height: 28px;}
.label-img{}
.label-img img{width: 100%; border: 1px solid #e1e1e1; display: block;}

@media (max-width: 1024px){
  .top-txt h5{font-size: 26px; line-height: 36px; margin-bottom: 10px;}
  .top-txt p{font-size: 16px;}
  .guide-terms-area .sub-content-top{padding-bottom: 60px;}
  .label-list{padding-top: 70px;}
  .guide-terms-area .sub-content-top::after{height: 1px;}
  .label-txt h5{font-size: 20px; margin-bottom: 5px;}
  .label-txt p{font-size: 16px; line-height: 26px;}
  .label-list li:not(.label-list li:last-child){margin-bottom: 15px;}
}
@media (max-width: 768px){
}
@media (max-width: 500px){
}

/* 포트폴리오 */
.port-tab-contents{margin-top: 20px; padding-bottom: 80px; position: relative; border-bottom: 2px solid #e1e1e1}
.port-tab-contents li .row{align-items: stretch;;}
.port-img-wrap{width: 100%; background-color: #f5f5f5; border-radius: 16px;
  border: 5px solid #b2d1eb; display: flex; align-items: center; justify-content: center;
  padding: 65px 10px; height: 100%}
.port-img-wrap img{display: block; max-width: 100%}
.port-txt-wrap{padding-left: 50px; height: 100%; display: flex; flex-direction: column;
  justify-content: center;}
.port-txt-wrap h4{font-size: 46px; line-height: 1; font-weight: 700; margin-bottom: 35px}
.port-txt-wrap p{color: #666; font-size: 18px; line-height: 28px;}

@media (max-width: 1024px){
  .port-txt-wrap{padding-left: 0}
  .port-txt-wrap h4{font-size: 24px;}
  .port-txt-wrap p{font-size: 16px; line-height: 26px;}
  .port-img-wrap{padding: 20px;}
  .port-tab-contents{padding-bottom: 40px;}
}
@media (max-width: 768px){
}
@media (max-width: 599px){
  .port-img-wrap img{width: 70px;}
}
@media (max-width: 500px){
}

/* 견적문의 */
.inquiry-info{display: flex; border-radius: 15px; background-color: #f5f5f5}
.inquiry-info li{flex: 1 1 auto; padding: 70px 10px; display: flex; flex-direction: column;
  align-items: center; justify-content: center; text-align: center; position: relative;}
.inquiry-info li:not(.inquiry-info li:last-child)::after{
  content: ""; display: block; position: absolute; width: 2px; height: 100px;
  top: 50%; right: -1px; background-color: #e1e1e1; transform: translate(0, -50%);
}
.inquiry-info li h5{font-size: 20px; line-height: 1; font-weight: 700; margin: 22px 0 15px;}
.inquiry-info li p{color: #666; font-size: 18px; line-height: 28px;}
.inquiry-info li p strong{font-weight: 700}

.ask-table{width: 100%; border-top: 2px solid #005fae}
.ask-table tr>*{padding: 18px 5px; text-align: center; white-space: nowrap;
    overflow: hidden; text-overflow: ellipsis; line-height: 1; font-size: 18px;}
.ask-table tr{ border-bottom: 1px solid #e1e1e1}
.ask-table tr>th{font-weight: 700;}
.ask-table tbody tr td{color: #666}
.ask-table thead{background-color: #f5f5f5;}
.ask-table tbody tr td:nth-child(2){text-align: left;}
.ask-table tbody tr td:last-child{font-weight: 700; color: #da1b1b}
.inquiry-button{padding: 16px 45px; border-radius: 0; display: block; margin: 15px auto 40px; font-size: 20px;}

@media (max-width: 1024px){
  .inquiry-info{border-radius: 10px;}
  .inquiry-info li{padding: 50px 10px;}
  .inquiry-info li:not(.inquiry-info li:last-child)::after{height: 80px;
  }
  .inquiry-info li h5{font-size: 18px; margin: 15px 0 10px;}
  .inquiry-info li p{font-size: 16px; line-height: 26px;}

  .inquiry-button{margin: 15px auto 30px;}

  .ask-table{border-top: 1px solid #005fae}
  .ask-table tr>*{font-size: 16px; padding: 10px;}
}
@media (max-width: 768px){
  .inquiry-info{display: block;}
  .inquiry-info li{padding: 20px 10px;}
  .inquiry-info li:not(.inquiry-info li:last-child)::after{
    width: 50px; height: 1px;
    top: unset; bottom: 0; right: unset; left: 50%; transform: translate(-50%, 0);
  }
  .inquiry-button{font-size: 16px !important;}
  .ask-table tr>*{padding: 5px 2px; font-size: 14px}
}
@media (max-width: 500px){
  .ask-table tr>*{font-size: 12px}
}
